Product comparison · 2 wired routers

Linksys LRT224 wired router Gigabit Ethernet Black, Blue vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 25specifications compared
  • 14differ
  • 11identical
  • 41known for one product only

Key differences

The Linksys LRT224 wired router Gigabit Ethernet Black, Blue has 1 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (5 vs 4). The Linksys LRT224 wired router Gigabit Ethernet Black, Blue has 40 more VPN tunnels quantity than the TP-Link TD-W9970B wired router Fast Ethernet White (50 vs 10). The TP-Link TD-W9970B wired router Fast Ethernet White has 4 mm more width than the Linksys LRT224 wired router Gigabit Ethernet Black, Blue (195 mm vs 191 mm). Ethernet interface type: Gigabit Ethernet on the Linksys LRT224 wired router Gigabit Ethernet Black, Blue, Fast Ethernet on the TP-Link TD-W9970B wired router Fast Ethernet White. Cabling technology: 10/100/1000Base-T(X) on the Linksys LRT224 wired router Gigabit Ethernet Black, Blue, 10/100Base-T(X) on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • Ethernet interface type
    • LRT224 wired router Gigabit Ethernet Black, Blue:Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Cabling technology
    • LRT224 wired router Gigabit Ethernet Black, Blue:10/100/1000Base-T(X)
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
  • Ethernet LAN data rates
    • LRT224 wired router Gigabit Ethernet Black, Blue:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • LRT224 wired router Gigabit Ethernet Black, Blue:5
    • TD-W9970B wired router Fast Ethernet White:4
  • VPN tunnels quantity
    • LRT224 wired router Gigabit Ethernet Black, Blue:50
    • TD-W9970B wired router Fast Ethernet White:10
  • Certification
    • LRT224 wired router Gigabit Ethernet Black, Blue:FCC B, CE B
    • TD-W9970B wired router Fast Ethernet White:CE, RoHS
  • Product colour
    • LRT224 wired router Gigabit Ethernet Black, Blue:Black, Blue
    • TD-W9970B wired router Fast Ethernet White:White
  • Storage temperature (T-T)
    • LRT224 wired router Gigabit Ethernet Black, Blue:0 - 70 °C
    • TD-W9970B wired router Fast Ethernet White:-40 - 70 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of LRT224, TD-W9970B
66 specifications
WAN connectionidentical
DSL WANKnown for oneUnknown — not stated by the sourceYes
Network4 differ
Networking standardsDiffersIEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffersGigabit EthernetFast Ethernet
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
Full duplexKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
Supported network protocolsKnown for oneIPv6Unknown — not stated by the source
Security3 differ
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Firewall securityDiffersNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall, Denial of Service (DoS) protectionNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
URL filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityDiffers5010
VPN supportDiffersIPsecPPTP, L2TP, IPSec Pass-through
NAT functionalityKnown for one1-to-1Unknown — not stated by the source
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Features1 differ
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationDiffersFCC B, CE BCE, RoHS
Design1 differ
Product colourDiffersBlack, BlueWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
Rack mountingKnown for oneNoUnknown — not stated by the source
LED indicatorsKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
Input currentKnown for one1 AUnknown — not stated by the source
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions2 differ
Storage temperature (T-T)Differs0 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 85%10 - 90%
Weight & dimensions2 differ
WidthDiffers191 mm195 mm
HeightDiffers40 mm36 mm
WeightKnown for one722.2 gUnknown — not stated by the source
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN
Wireless LAN featuresidentical
Dual-bandKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons